.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 200px;
  border-radius: 8px;
  cursor: pointer;
  color: var(--txt-cl-white);
  background-color: var(--default-btn-cl);
  transition: all 250ms ease;
}
.btn:hover {
  background-color: var(--default-btn-accent-cl);
}

.modal-form__btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  font-size: 16px;
  line-height: calc(30 / 16);
  letter-spacing: 0.06em;
  padding: 10px 55px;
  color: var(--txt-cl-white);
  background-color: var(--default-btn-cl);
  border-radius: 8px;
  border: none;
  cursor: pointer;
  transition: all 250ms ease;
}
.modal-form__btn:hover {
  background-color: var(--default-btn-accent-cl);
}
